<!DOCTYPE html>
<html lang="en">
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<title>Popular Scott&#x27;s Mill forms</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">
	<link rel='stylesheet' type='text/css' href='css/custom_style.css' /></head>
<body>

	<header>
		
				<nav class="navbar navbar-toggleable-md">
					<button class="navbar-toggler navbar-toggler-right collapsed" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
						<svg height="48" viewBox="0 0 48 48" width="48" xmlns="http://www.w3.org/2000/svg">
						    <path d="M14.83 16.42l9.17 9.17 9.17-9.17 2.83 2.83-12 12-12-12z" />
						</svg>
					</button>
				  	<a class="navbar-brand" href="index.html">
				  		<img src="img/sm_logo.svg" alt="Scott's Mill Logo">
				  	</a>
			
					<div class="collapse navbar-collapse" id="navbarsExampleDefault">
						<ul class="navbar-nav">
							<li class="nav-item">
								<a class="nav-link" href="clubs.html">Clubs</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="recreation.html">Recreation</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="calendar.html">Calendar</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="neighborhoods.html">Neighborhoods</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="forms.html">Forms</a>
							</li>
							<!-- <li class="nav-item dropdown">
								<a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Dropdown</a>
								<div class="dropdown-menu" aria-labelledby="dropdown01">
									<a class="dropdown-item" href="#">Action</a>
									<a class="dropdown-item" href="#">Another action</a>
									<a class="dropdown-item" href="#">Something else here</a>
								</div>
							</li> -->
						</ul>
					</div>
				</nav>	</header>
	<main>
		
	
	<p class="intro">The calendar is provided as a way to see upcoming club and HOA events, as well as to preliminarily determine if the Clubhouse is reserved. Please note that the official Clubhouse reservation calendar is maintained by Omega Association Management. They can be reached at (919) 461-0102 for reservation information.</p>

	<section class="calendar">
		<iframe src='http://www.google.com/calendar/embed?height=600&wkst=1&bgcolor=%23FFFFFF&src=laura.moushegian%40gmail.com&amp;&color=%23033921&ctz=America%2FNew_York' style=' border-width:0 ' width='100%' height='600' frameborder='0' scrolling='no'></iframe>
		<!--hqu94fld41k19gsei4ne573usg%40group.calendar.google.com-->
	</section>
	</main>
	<footer>
	</footer>

		<script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
	    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
	
	    </body>
</html>